# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-10-26 22:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0011_auto_20170928_1645'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='location',
            field=models.CharField(max_length=400, null=True),
        ),
    ]
